uuid: a23c08d3-ffd6-42b6-a91e-f992f40babbb
langcode: en
status: true
dependencies:
  config:
    - node.type.event
id: node.event.title
field_name: title
entity_type: node
bundle: event
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
